Subject: size consistency in solvents

From: "sreedhara v. rao" <[email-masked]>
Date: Tue, 18 Jan 2000 14:11:40 -0800 (PST)

Dear CCL members,

This question is regarding calculation of activation barrier in
solvents for a bimolecular reaction and about a possible existance
of size-consistency. Is it acceptable to calculate the energy
differences of the transition state-in-solvent with respect to 
the sum of the energies of individual reactants-in-solvents?
These bimolecular reactions are radical-molecule type reactions
in gas-phase and the overall charge of the reaction is zero.
Calculations are single-point SCRF PCM/MP2/6-31+G** for all reactants 
and the hydrogen-abstraction transition states

Any reference, comment and/or suggestions are highly appreciated.

Thank you,
Sreedhara

Dr. Sreedhara V Rao  Dept. of Chem., WSU, Pullman, WA-99163.
   [email-masked]   or [email-masked]